New Search

Unspecified vulnerability in the JavaFX component in Oracle Java SE JavaFX 2.2 and earlier allows remote attackers to affect confidentiality integrity and availability via unknown vectors.

oval:org.mitre.oval:def:16308

Unspecified vulnerability in the JavaFX component in Oracle Java SE JavaFX 2.2 and earlier allows remote attackers to affect confidentiality integrity and availability via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 8
  • Microsoft Windows 7
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-5078
Product(s):
  • JavaFX